Subject: FW: [EXT] RE: Time Sensitive: EU Proposal on Behavioural intervention for NCD prevention in young people
From: "WILLIAMS, Julianne" <[email-masked]>
To: "Sassi, Franco" <[email-masked]>
Cc: "WICKRAMASINGHE, Kremlin" <[email-masked]>, "INAGAKI, Yoko" <[email-masked]>, "TOKAREVA, Alena" <[email-masked]>
Date: Tue, 31 Mar 2026 10:20:14 +0000

CAUTION: This message came from outside Imperial. Do not click links or open attachments unless you recognise the sender and were expecting this email.

Dear Franco,

Please find enclosed the tobacco and arms disclosure statement which needs to be signed and then uploaded here  Horizon 2026 Imperial<https://worldhealthorg-my.sharepoint.com/:f:/g/personal/williamsj_who_int/IgDAlw8GNk4zRZxk45cQ_3BpAbLzsNYILU4HEEq0WHfc2Co?e=ZWsZqH>

As discussed with Kremlin I’ve put the  FENSA assessment in this folder—if you can ask people to complete it.  Partners - FENSA assessment.xlsx<https://worldhealthorg-my.sharepoint.com/:x:/g/personal/williamsj_who_int/IQA3n_sz-OsPRZHMdhS4flLlAW4FSu1vEmWKQCrMAIXcVwg?e=bsuoNY>

Unfortunately on our internal system I could not find additional guidance for that spreadsheet, and I wanted to send this without delay. I’ll keep looking for that and for the staff costs requested.

Thanks

Julianne

Dr Julianne Williams

Technical Officer, Noncommunicable Diseases

Prevention and Health Promotion (PHP)

(formerly Special Initiative on NCDs and Innovation – SNI)<https://www.who.int/europe/teams/special-initiative-on-ncds-and-innovation>